* {
  margin: 0;
  padding: 0;
}

body {
  background-color: aliceblue;
  line-height: 1.4;
}
nav {
  display: flex;
  justify-content: space-around;
  align-items: center;
  min-height: 8vh;
  background-color: rgb(45, 55, 84);
  font-family:
    "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans",
    Arial, sans-serif;
  position: sticky;
  top: 0;
}

.heading {
  color: white;
  text-transform: uppercase;
  letter-spacing: 5px;
  font-size: 20px;
}
/* change the text from being in a list to be in a line and create a space between the words*/
.nav-links {
  display: flex;
  justify-content: space-around;
  width: 30%;
}
/*edit the font and look of the links*/
.nav-links a {
  color: white;
  text-decoration: none;
  letter-spacing: 3px;
  font-size: 16px;
  padding: 14px 16px;
  text-transform: uppercase;
}
/*remove the dots on the list that are put when using the li selector*/
.nav-links li {
  list-style: none;
}

/* Main content */
.main-image {
  width: 66%;
  height: 70%;
}

.main {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  justify-content: space-between;
  gap: 1.9rem;
  width: 100%;
  letter-spacing: 0.5px;
  padding: 0 3.2rem;
}

.main-intro h1 {
  font-size: 3rem;
  margin-bottom: 1rem;
  color: rgb(45, 55, 84);
}

.aboutSection {
  display: grid;
  padding-top: 20px;
  padding-left: 55px;
  background-color: rgb(239, 241, 247);
  color: rgb(0, 0, 0);
}

footer {
  background-color: rgb(45, 55, 84);
  color: rgb(243, 243, 244);
}

/*Contact css*/
.contactme {
  color: #000013;
  font-size: 4rem;
  text-align: center;
}
.conpage {
  color: #262303b9;
  font-size: 1.5rem;
  text-align: center;
  font-family: cursive;
}
